@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* 大枠 */
html,
body {
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  -webkit-overflow-scrolling: touch !important;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-size: 14px;
  line-height: 1.9;
  word-wrap: break-word;
  overflow-wrap: break-word;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
}
@media screen and (min-width: 769px) {
  body {
    font-size: 16px;
  }
  body.wrap {
    overflow: visible;
  }
}
body.wrap {
  overflow: hidden;
}
body #wrapper {
  height: auto;
}

@media print {
  html,
  html body {
    overflow: visible !important;
  }
}
/* アクセシビリティ */
img {
  image-rendering: -webkit-optimize-contrast;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  -webkit-box-shadow: #000 0 0 0;
          box-shadow: #000 0 0 0;
  /* ロールオーバー対応 */
}

img,
x:-moz-any-link,
x:default {
  box-shadow: #000 0 0 0;
  /* IE7対応 */
}

/* リンク */
a {
  display: inline-block;
}
a:link, a:visited, a:active {
  color: inherit;
  text-decoration: none;
}
@media screen and (min-width: 769px) {
  a:hover {
    color: inherit;
    opacity: 0.7;
    text-decoration: none !important;
  }
}

.container {
  width: 100%;
  max-width: 1040px;
  padding: 0 20px;
  margin: 0 auto;
  position: relative;
}

.mincho {
  font-family: "Zen Old Mincho", serif;
}
.kurenai{
  font-family: "Zen Kurenaido", sans-serif;
  font-weight: 400;
}

.pc {
  display: none;
}
@media screen and (min-width: 769px) {
  .pc {
    display: block;
  }
}

.sp {
  display: block;
}
@media screen and (min-width: 769px) {
  .sp {
    display: none;
  }
}